Mon, 30 Mar 2020 14:16:10 UTC

Information for RPM globus-gass-cache-devel-10.1-1.fc28.x86_64.rpm

ID16841726
Nameglobus-gass-cache-devel
Version10.1
Release1.fc28
Epoch
Archx86_64
SummaryGrid Community Toolkit - Globus Gass Cache Development Files
DescriptionThe Grid Community Toolkit (GCT) is an open source software toolkit used for building grid systems and applications. It is a fork of the Globus Toolkit originally created by the Globus Alliance. It is supported by the Grid Community Forum (GridCF) that provides community-based support for core software packages in grid computing. The globus-gass-cache-devel package contains: Globus Gass Cache Development Files
Build Time2019-02-27 14:37:53 GMT
Size13,920
454289d19aa7659d9f88a0a6ad8bd219
LicenseASL 2.0
Buildrootf28-build-15383416-1104105
Provides
globus-gass-cache-devel = 10.1-1.fc28
globus-gass-cache-devel(x86-64) = 10.1-1.fc28
pkgconfig(globus-gass-cache) = 10.1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
globus-gass-cache(x86-64) = 10.1-1.fc28
libglobus_gass_cache.so.5()(64bit)
pkgconfig(globus-common) >= 14
pkgconfig(openssl) >= 1.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/include/globus/globus_gass_cache.h5,567
/usr/lib64/libglobus_gass_cache.so29
/usr/lib64/pkgconfig/globus-gass-cache.pc289
Component of
1 through 8 of 8
Buildroot descending sort Created State
f28-build-16291022-1166245 2019-05-20 06:32:58 expired
f28-build-16149833-1156347 2019-05-05 15:18:36 expired
f28-build-15974781-1145875 2019-04-21 11:36:07 expired
f28-build-15956643-1145581 2019-04-20 08:11:31 expired
f28-build-15607161-1122282 2019-03-17 12:23:32 expired
f28-build-15604701-1122282 2019-03-17 08:47:21 expired
f28-build-15512317-1116258 2019-03-10 16:42:06 expired
f28-build-15512162-1116258 2019-03-10 16:29:24 expired